#include <LEDA/graphwin.h>

main() {

  GRAPH<string,int> G;

  GraphWin gw(G);

  gw.set_node_shape(square_node);
  gw.set_node_color(red);
  //gw.set_edge_width(2);

  //gw.open();
  gw.display();
  gw.edit();

  return 0;
}

